﻿.csiMenu {
    display: block;
    width: 100%;
}

.csiViewTable {
    width: 100%;
}

.csiViewTable tr {
    vertical-align: top;
}


.csiViewTable td:nth-child(1), .csiViewTable td:nth-child(3) {
    text-align: right;
    /*min-width: 200px;*/
}

.csiViewTable td:nth-child(2), .csiViewTable td:nth-child(4) {
    text-align: left;
    /*min-width: 200px;*/
}

.csiHeaderBar {
    width: 100%;
    background-color: black;
    color: white;
}

.csiHeaderBar span {
    color: white;
    font-weight: bold;
    font-size: 14pt;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.csiStatusLabel {
    font-weight: bold;
    font-size: 12pt;
    color: red;
}


.csiMainTable {
    width: 100%;
    padding-top: 5px;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 5px;
    border-style: none;
}

.csiMainTable tr td {
    width: 50%;
    vertical-align: top;
}



.csiTable {
    width: 600px;
    /*    max-width: 1000px;
*/
    max-width: 1500px;
    padding-top: 5px;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 5px;
    border-style: none;
}

.csiTable #lnkInsert, .csiTable #lnkUpdate, .losViewTable #lnkDelete, .losViewTable #lnkCancel {
    font-size: larger;
}

.csiTable td:nth-child(1), .csiTable td:nth-child(3) {
    text-align: right;
}

.csiTable td:nth-child(2), .csiTable td:nth-child(4) {
    text-align: left;
}


.csiAppTable {
    width: 60%;
    padding-top: 5px;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 5px;
    border-style: none;
}

    .csiAppTable #lnkInsert, .csiAppTable #lnkUpdate, .losViewTable #lnkDelete, .losViewTable #lnkCancel {
        font-size: larger;
    }

    .csiAppTable td:nth-child(1), .csiAppTable td:nth-child(3) {
        text-align: right;
    }

    .csiAppTable td:nth-child(2), .csiAppTable td:nth-child(4) {
        text-align: left;
    }